--- a/conf/catalina.properties
+++ b/conf/catalina.properties
@@ -44,7 +44,7 @@
 #     "foo/*.jar": Add all the JARs of the specified folder as class 
 #                  repositories
 #     "foo/bar.jar": Add bar.jar as a class repository
-common.loader=${catalina.base}/lib,${catalina.base}/lib/*.jar,${catalina.home}/lib,${catalina.home}/lib/*.jar
+common.loader=${catalina.base}/lib,${catalina.base}/lib/*.jar,${catalina.home}/lib,${catalina.home}/lib/*.jar,/var/lib/tomcat6/common/classes,/var/lib/tomcat6/common/*.jar
 
 #
 # List of comma-separated paths defining the contents of the "server" 
@@ -57,7 +57,7 @@
 #     "foo/*.jar": Add all the JARs of the specified folder as class 
 #                  repositories
 #     "foo/bar.jar": Add bar.jar as a class repository
-server.loader=
+server.loader=${catalina.home}/server/classes,${catalina.home}/server/*.jar,/var/lib/tomcat6/server/classes,/var/lib/tomcat6/server/*.jar
 
 #
 # List of comma-separated paths defining the contents of the "shared" 
@@ -71,7 +71,7 @@
 #     "foo/bar.jar": Add bar.jar as a class repository 
 # Please note that for single jars, e.g. bar.jar, you need the URL form
 # starting with file:.
-shared.loader=
+shared.loader=${catalina.home}/shared/classes,${catalina.home}/shared/*.jar,/var/lib/tomcat6/shared/classes,/var/lib/tomcat6/shared/*.jar
 
 #
 # String cache configuration.
